/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 24pt 'Nyala';
	color           : #ffffff;
	text-align      : center;
	}
span#e17            { /* index106009.jpg */
	background      : transparent url(index106009.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.00pt;
	top             :  42.75pt;
	width           : 243.00pt;
	height          : 198.75pt;
	}
span#e16            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             :  14.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e15            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 152.25pt;
	top             :  14.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e14             { /* index106008.jpg */
	position        : absolute;
	left            :  76.50pt;
	top             :  15.00pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e13             { /* index106007.jpg */
	position        : absolute;
	left            : 151.50pt;
	top             :  14.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e12            { /* perogielogo34.jpg */
	background      : transparent url(perogielogo34.jpg) no-repeat top left;
	position        : absolute;
	left            :  62.25pt;
	top             :  46.50pt;
	width           : 390.75pt;
	height          : 186.75pt;
	}
div#e11             { /* Ford\ \Engine Compartmen... */
	position        : absolute;
	left            : 520.50pt;
	top             :  86.25pt;
	width           : 164.25pt;
	height          : 123.00pt;
	}
span#e10            { /* index106002.jpg */
	background      : transparent url(index106002.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 310.50pt;
	width           : 223.50pt;
	height          :  50.25pt;
	}
span#e9             { /* index106002.jpg */
	background      : transparent url(index106002.jpg) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             : 310.50pt;
	width           : 223.50pt;
	height          :  50.25pt;
	}
img#e8              { /* index106006.jpg */
	position        : absolute;
	left            :  47.25pt;
	top             : 309.75pt;
	width           : 223.50pt;
	height          :  51.75pt;
	}
img#e7              { /* index106005.jpg */
	position        : absolute;
	left            : 272.25pt;
	top             : 311.25pt;
	width           : 222.75pt;
	height          :  49.50pt;
	}
span#e6             { /* index106002.jpg */
	background      : transparent url(index106002.jpg) no-repeat top left;
	position        : absolute;
	left            : 496.50pt;
	top             : 310.50pt;
	width           : 223.50pt;
	height          :  50.25pt;
	}
img#e5              { /* index106004.jpg */
	position        : absolute;
	left            : 496.50pt;
	top             : 310.50pt;
	width           : 222.75pt;
	height          :  50.25pt;
	}
span#e4             { /* index106002.jpg */
	background      : transparent url(index106002.jpg) no-repeat top left;
	position        : absolute;
	left            : 159.00pt;
	top             : 362.25pt;
	width           : 223.50pt;
	height          :  50.25pt;
	}
img#e3              { /* index106003.jpg */
	position        : absolute;
	left            : 160.50pt;
	top             : 362.25pt;
	width           : 222.00pt;
	height          :  50.25pt;
	}
span#e2             { /* index106002.jpg */
	background      : transparent url(index106002.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 362.25pt;
	width           : 223.50pt;
	height          :  50.25pt;
	}
img#e1              { /* index106001.jpg */
	position        : absolute;
	left            : 384.00pt;
	top             : 363.00pt;
	width           : 224.25pt;
	height          :  48.75pt;
	}
div#page            { /* Page Holder */
	background-color: #003399;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #003399;
	text-align      : center;
	}



/*--- EndOfFile ---*/
